@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline; }

#clear { clear:both; } 
#mp-content { width:100%; background-color:#ccc; }
#saturdaynote { display:none; }
#sundaynote { display:none; }
#mapIframe{ width: 100%; height: 400px; }
.iframevideo { margin:0; padding:0; overflow:hidden; }

ol, ul { list-style: none; }
#mp-1col2 { float:left; width:49%; }
#mp-2col2 { float:right; width:48%; }
.shadow { box-shadow:0px 0px 5px #000; -moz-box-shadow:0px 0px 5px #000; -webkit-box-shadow:0px 0px 5px #000; }
.shadowinset { box-shadow:inset 0px 0px 20px #555555; -moz-box-shadow:inset 0px 0px 20px #555555; -webkit-box-shadow:inset 0px 0px 20px #555555; }
.font { font-family: 'Bitter', Arial, Helvetica, sans-serif;  }

/* STORY */
h1 { font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:40px; font-weight:700; line-height:120%; margin-bottom:20px; }
h2 { font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:36px; font-weight:700; line-height:110%; }
h3 { font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; line-height:110%; margin-bottom:10px; }
h4 { font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:18px; font-weight:700; line-height:110%; }
h5 { font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:16px; font-weight:700; line-height:110%; }
h5 { font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:11px; font-weight:700; line-height:110%; }
p { font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:140%; margin-bottom:0; }

#mp-wrapper { margin:0 auto; width:986px; }
#mp-container { margin:0 auto; width:986px; }
#mp-subcontainer { margin:0 auto; width:940px; }

#mp-content-container { background-color:#fff; margin:0 auto; width:986px; box-shadow:0px 0px 7px #555555; -moz-box-shadow:0px 0px 7px #555555; -webkit-box-shadow:0px 0px 7px #555555;  }
#mp-content-subcontainer { margin:0 auto; padding:20px 0px; width:940px; }
#mp-content-background { width:100%; }

#mp-alpha { display:inline-block; float:left; width:620px; }

#mp-alpha-airdate { background-color: #333333; font-weight:400; color:#fff; display: block; padding:10px 25px; font-size:15px; line-height:18px; font-family: 'Bitter',Arial,Helvetica,sans-serif; margin-bottom:20px; text-transform:uppercase; }

#mp-alpha-comments-header { background-color: #333333; font-weight:400; color:#fff; display: block; padding:10px 15px; font-size:15px; line-height:18px; font-family: 'Bitter',Arial,Helvetica,sans-serif; text-transform:uppercase; }
#mp-alpha-comments { display:block; background-color:#eee; box-shadow: 0px 0px 00px #ccc; -moz-box-shadow: 0px 0px 0px #ccc; -webkit-box-shadow: 0px 0px 0px #ccc; display: block; padding:0px; background-color:#fff; margin-bottom:20px; }
#mp-alpha-comments-disclaimer { height:1px; margin-bottom:20px; background-color: #000; font-weight:normal; color:#fff; display: block; padding:10px 20px 20px 20px; font-size:11px; line-height:15px; }
#mp-alpha-comments-disclaimer a { text-decoration:none; color:#ff0; }

#mp-alpha-episodes-front a { background-color:#eee; color:#c42127; display:block; padding:20px; border-bottom:1px solid #ccc; text-decoration:none;  }
#mp-alpha-episodes-front a:hover { background-color:#fff; color:#7b1405; box-shadow: inset 0px 0px 200px #ccc; -moz-box-shadow: inset 0px 0px 200px #ccc; -webkit-box-shadow: inset 0px 0px 200px #ccc; }
#mp-alpha-episodes-front h1 { font-size:24px; margin-bottom:10px; padding:0; line-height:120%; font-weight:700; font-family:'Bitter', Arial, Helvetica, sans-serif;  }
#mp-alpha-episodes-front p { color:#000; font-size:14px; line-height:140%; font-family:Arial, Helvetica, sans-serif;  }

#mp-alpha-episodes a { background-color:#eee; color:#c42127; display:block; padding:20px; border-bottom:1px solid #ccc; text-decoration:none;  }
#mp-alpha-episodes a:hover { background-color:#fff; color:#7b1405; box-shadow: inset 0px 0px 200px #ccc; -moz-box-shadow: inset 0px 0px 200px #ccc; -webkit-box-shadow: inset 0px 0px 200px #ccc; }
#mp-alpha-episodes h1 { font-size:24px; margin-bottom:10px; padding:0; line-height:120%; font-weight:700; font-family:'Bitter', Arial, Helvetica, sans-serif;  }
#mp-alpha-episodes p { color:#000; font-size:15px; line-height:130%; font-family:Arial, Helvetica, sans-serif;  }
#mp-alpha-episodes-left { float:left; width:40%;}
#mp-alpha-episodes-right { float:right; width:56%; }
#mp-alpha-episodes-dateline { color:#555555; font-weight:700; margin-bottom:5px; text-transform:uppercase; font-family:'Bitter', Arial, Helvetica, sans-serif; }
#mp-alpha-episodes-footer { display:block; font-size:18px; line-height:24px; background-color:#fff; text-decoration:none; font-family:'Bitter',Arial, Helvetica, sans-serif; font-weight:700; }
#mp-alpha-episodes-footer-left a { float:left; width:25%; background-color:#c42127; color:#fff; text-decoration:none; padding:2%; display:inline-block; }
#mp-alpha-episodes-footer-left a:hover { background-color:#7b1405; text-decoration:none; }
#mp-alpha-episodes-footer-middle a { float:left; font-size:15px; line-height:24px; margin:0% 1%; text-align:center; width:36%; text-decoration:none; background-color:#c42127; color:#fff; padding:2%; display:inline-block; }
#mp-alpha-episodes-footer-middle a:hover { background-color:#7b1405; text-decoration:none; }
#mp-alpha-episodes-footer-right a { text-align:right; float:right; width:25%; text-decoration:none; background-color:#c42127; color:#fff; padding:2%; display:inline-block; }
#mp-alpha-episodes-footer-right a:hover { background-color:#7b1405; text-decoration:none; }

#mp-alpha-blog-byline { font-size:15px; margin-bottom:5px; margin-top:3px; }
#mp-alpha-blog-date { font-size:11px; margin-bottom:15px; }



#mp-beta-episodes a { background-color:#eee; color:#c42127; display:block; padding:20px; border-bottom:1px solid #ccc; text-decoration:none; }
#mp-beta-episodes a:hover { background-color:#fff; color:#7b1405; text-decoration:none; box-shadow: inset 0px 0px 50px #ccc; -moz-box-shadow: inset 0px 0px 50px #ccc; -webkit-box-shadow: inset 0px 0px 50px #ccc; }
#mp-beta-episodes h1 { text-decoration:none; font-size:24px; margin:12px 0px 7px 0px; padding:0; line-height:110%; font-weight:700; font-family:'Bitter', Arial, Helvetica, sans-serif;  }
#mp-beta-episodes p { text-decoration:none; color:#555555; font-size:12px; line-height:140%; font-family:'Bitter', Arial, Helvetica, sans-serif;  }
#mp-beta-episodes-left { display:block; }
#mp-beta-episodes-right { display:block; }
#mp-beta-episodes-dateline { display:none; text-decoration:none; color:#555555; font-weight:700; margin-bottom:5px; text-transform:uppercase; font-family:'Bitter', Arial, Helvetica, sans-serif; }
#mp-beta-episodes-footer { display:block; font-size:18px; line-height:24px; background-color:#fff; text-decoration:none; font-family:'Bitter',Arial, Helvetica, sans-serif; font-weight:700; }
#mp-beta-episodes-footer-left a { float:left; width:25%; background-color:#c42127; color:#fff; text-decoration:none; padding:2%; display:inline-block; }
#mp-beta-episodes-footer-left a:hover { background-color:#7b1405; text-decoration:none; }
#mp-beta-episodes-footer-middle a { float:left; font-size:15px; line-height:24px; margin:0% 1%; text-align:center; width:36%; text-decoration:none; background-color:#c42127; color:#fff; padding:2%; display:inline-block; }
#mp-beta-episodes-footer-middle a:hover { background-color:#7b1405; text-decoration:none; }
#mp-beta-episodes-footer-right a { text-align:right; float:right; width:25%; text-decoration:none; background-color:#c42127; color:#fff; padding:2%; display:inline-block; }
#mp-beta-episodes-footer-right a:hover { background-color:#7b1405; text-decoration:none; }

/*SIDEBAR*/
#mp-beta-social { text-align:center; display:block; padding:14px 0px 18px 10px; background-color:#333333; border-bottom:5px solid #000; border-left:5px solid #000; border-right:5px solid #000; }
#mp-beta-sidebar-head { display:none; text-align:left; margin-bottom:5px; color:#fff; text-transform:uppercase; font-size:14px; letter-spacing:1px; font-family:'Bitter', Arial, Helvetica, sans-serif; }
#mp-beta-sidebar-widget { float:left; display:inline-block; width:25%; }
#mp-beta-sidebar-widget-like { float:left; padding-top:5px; display:inline-block; }

#mp-beta-sidebar-wrapper { width:100%; margin-bottom:20px; }
#mp-beta-sidebar-header { display:block; padding:10px 15px 9px 20px; color:#fff; background-color:#000; font-size:16px; font-weight:400; letter-spacing:2px; line-height:24px; text-transform:uppercase; font-family:'Bitter', Arial, Helvetica, sans-serif; }
#mp-beta-sidebar-content { background-color:#eee; display:block; padding:20px; font-size:14px; line-height:18px; color:#000; font-family:Arial, Helvetica, sans-serif; }
#mp-beta-sidebar-footer { display:block; background-color:#ccc; color:#000; font-size:14px;  font-family:'Bitter', Arial, Helvetica, sans-serif; }
#mp-beta-sidebar-footer a { display:block; padding:5px 15px; background-color:#c42127; color:#fff; font-size:14px; font-weight:700; font-family:'Bitter', Arial, Helvetica, sans-serif; }
#mp-beta-sidebar-footer a:hover { background-color:#7b1405; color:#ff0; }


#mp-beta { display:inline-block; float:left; padding-left:20px; width:300px; }

#mp-beta-features-sidebar a { background-color:#c42127; color:#fff; display:block; font-family:'Bitter',Arial, Helvetica, sans-serif;  padding:15px 15px 15px 15px; width:260px; text-decoration:none; border-right:5px solid #000000; border-left:5px solid #000000; border-bottom:5px solid #000000; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in; }
#mp-beta-features-sidebar a:hover { background-color:#7b1405; color:#ff0; box-shadow: inset 0px 0px 60px #c42127; -moz-box-shadow: inset 0px 0px 60px #c42127; -webkit-box-shadow: inset 0px 0px 60px #c42127;  }

#mp-beta-sidebar-left { float:left; padding-right:15px; width:40px; }
#mp-beta-sidebar-right { float:right; width:205px; }

#mp-beta-sidebar-title { font-size:20px; font-weight:800; line-height:22px; text-shadow: 1px 1px 1px #7b1405;}
#mp-beta-sidebar-description p { color:#ccc; margin:5px 0px 0px 0px; font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:12px; font-weight:400; line-height:14px; padding:0px; color:#fff; text-shadow: 1px 1px 1px #7b1405; }

#mp-content-header { background-color: #000000; display: block; width:100%; font-family: 'Bitter',Arial,Helvetica,sans-serif; }
#mp-content-header-title { display:inline-block; font-size:24px;  color:#fff; float:left; line-height:24px; padding:15px 25px; font-weight:800; text-transform:uppercase; }
#mp-content-header-airdate { display:inline-block; font-size:12px; color:#ccc; padding-left:15px; padding-bottom:15px; font-weight:700; text-transform:uppercase; }
#mp-content-header-airdate .broadcastdate{ color:#555555; font-size:10px; padding-right:1px; }
#mp-content-header-exclusives { float:right; width:263px; font-size:16px;  color:#fff; display:inline-block; letter-spacing:2px; line-height:24px; padding:15px; font-weight:400; text-transform:uppercase; }


#mp-style { font-family:Arial, Helvetica, sans-serif; }
#mp-style a { text-decoration:none; }
#mp-style a:hover { text-decoration:underline; }

#mp-globalheader { background-color:#1A1A1A; padding-top:5px; width:100%; }
#mp-globalfooter { background-color:#000; padding-top:0px; width:100%; }


/* ENTRY */
#mp-entry-content { background-color:#eee; display:block; padding:3%; width:94%; margin-bottom:20px; }
#mp-entry-content a { color:#7b1405; font-weight:bold; text-decoration:none; }
#mp-entry-content a:hover { color:#c42127; text-decoration:underline; }
#mp-entry-content p { font-size:14px; line-height:140%; margin-bottom:15px; }
#mp-entry-content h2 { font-size:16px; line-height:140%; margin-bottom:15px; }

#mp-entry-content-blog { background-color:#eee; display:block; padding:20px; border-bottom:1px solid #ccc; }
#mp-entry-content-blog a { color:#7b1405; font-weight:bold; text-decoration:none; }
#mp-entry-content-blog a:hover { color:#c42127; text-decoration:underline; }
#mp-entry-content-blog p { font-size:14px; line-height:140%; margin-bottom:15px; }
#mp-entry-content-blog h1 { font-size:24px; line-height:140%; margin-bottom:15px; }
#mp-entry-content-blog h2 { font-size:16px; line-height:140%; margin-bottom:15px; }

#mp-entry-image { }
#mp-entry-author { font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; display:block; margin-bottom:20px; text-transform:uppercase; }
#mp-entry-author .by { color:#555555; font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; padding-right:2px;  }
#mp-entry-author .date { color:#555555; font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; letter-spacing:1px; padding-left:4px; }

#mp-entry-header { background-color:#000; display:block; color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; line-height:100%; font-weight:700; padding:10px 3% 14px; text-decoration:none; color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; text-decoration:none; }

#mp-entry-header-news { color:#ccc; background-color:#cc0000; display:block; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:5px 15px; text-decoration:none; text-transform:uppercase; }
#mp-entry-header-news a { color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; }

#mp-entry-header-reviews { background-color:#ff7920; display:block; color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:5px 3%; text-decoration:none; text-transform:uppercase; }
#mp-entry-header-reviews a { color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; text-decoration:none; }

#mp-entry-header-features { background-color:#0086DF; display:block; color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:5px 15px; text-transform:uppercase; }
#mp-entry-header-features a { color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; text-decoration:none; }

#mp-entry-header-photos { background-color:#AC33E9; display:block; color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:5px 15px; text-transform:uppercase; }
#mp-entry-header-photos a { color:#fff; font-weight:700; font-family:'Bitter', Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; }

#mp-entry-image-caption { border-bottom:1px solid #ccc; color:#555555; display:block; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; line-height:110%; margin:-5px 0px 10px 0px; padding-bottom:10px; text-align:left; width:100%; }
#mp-entry-table { padding-top:10px; }

#mp-entry-navigation { background-color:#eee; border-top:1px dotted #e7e7e7; display:block; margin-bottom:20px; }
#mp-entry-navigation-left a { background-color:#eeeeee; color:#cc0000; display:inline-block; float:left; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:12px; height:70px; padding:20px 3% 5px; 3%; line-height:120%; text-align:left; text-decoration:none; width:34%; }
#mp-entry-navigation-left a:hover { background-color:#cc0000; color:#fff; }
#mp-entry-navigation-top a { background-color:#eeeeee; background-image:url(/_includes/img/top.png); height:95px; background-position:center; background-repeat:no-repeat; display:inline-block; float:left; text-align:center; width:20%; }
#mp-entry-navigation-top a:hover { background-color:#cc0000; }
#mp-entry-navigation-right a { background-color:#eeeeee; color:#cc0000; display:inline-block; float:right; font-family:'Bitter', Arial, Helvetica, sans-serif; height:70px; font-size:12px; padding:20px 3% 5px; 3%; line-height:120%; text-align:right; text-decoration:none; width:34%; }
#mp-entry-navigation-right a:hover { background-color:#cc0000; color:#fff; }

#mp-entry-navigation-features { background-color:#eee; display:block; margin-bottom:20px; }
#mp-entry-navigation-features-left a { background-color:#eeeeee; color:#0086DF; display:inline-block; float:left; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:12px; height:60px; padding:10px 3% 5px; 3%; line-height:120%; text-align:left; text-decoration:none; width:34%; }
#mp-entry-navigation-features-left a:hover { background-color:#0086DF; color:#fff; }
#mp-entry-navigation-features-top a { background-color:#eeeeee; background-image:url(/_includes/img/top.png); height:75px; background-position:center; background-repeat:no-repeat; display:inline-block; float:left; text-align:center; width:20%; }
#mp-entry-navigation-features-top a:hover { background-color:#0086DF; }
#mp-entry-navigation-features-right a { background-color:#eeeeee; color:#0086DF; display:inline-block; float:right; font-family:'Bitter', Arial, Helvetica, sans-serif; height:60px; font-size:12px; padding:10px 3% 5px; 3%; line-height:120%; text-align:right; text-decoration:none; width:34%; }
#mp-entry-navigation-features-right a:hover { background-color:#0086DF; color:#fff; }

#mp-entry-navigation-reviews { background-color:#eee; display:block; margin-bottom:20px; }
#mp-entry-navigation-reviews-left a { background-color:#eeeeee; color:#ff7920; display:inline-block; float:left; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:12px; height:60px; padding:10px 3% 5px; 3%; line-height:120%; text-align:left; text-decoration:none; width:34%; }
#mp-entry-navigation-reviews-left a:hover { background-color:#ff7920; color:#fff; }
#mp-entry-navigation-reviews-top a { background-color:#eeeeee; background-image:url(/_includes/img/top.png); height:75px; background-position:center; background-repeat:no-repeat; display:inline-block; float:left; text-align:center; width:20%; }
#mp-entry-navigation-reviews-top a:hover { background-color:#ff7920; }
#mp-entry-navigation-reviews-right a { background-color:#eeeeee; color:#ff7920; display:inline-block; float:right; font-family:'Bitter', Arial, Helvetica, sans-serif; height:60px; font-size:12px; padding:10px 3% 5px; 3%; line-height:120%; text-align:right; text-decoration:none; width:34%; }
#mp-entry-navigation-reviews-right a:hover { background-color:#ff7920; color:#fff; }

#mp-entry-navigation-newsstand-top a { background-color:#eeeeee; background-image:url(/_includes/img/top.png); height:75px; background-position:center; background-repeat:no-repeat; display:inline-block; float:left; text-align:center; width:100%; }
#mp-entry-navigation-newsstand-top a:hover { background-color:#339900; }

#mp-entry-navigation-photos-top a { background-color:#eeeeee; background-image:url(/_includes/img/top.png); height:75px; background-position:center; background-repeat:no-repeat; display:inline-block; float:left; text-align:center; width:100%; }
#mp-entry-navigation-photos-top a:hover { background-color:#AC33E9; }

#mp-entry-related { display:block; margin-bottom:20px; width:100%; }
#mp-entry-related-header { background-color:#eeeeee; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; padding:2% 3%; width:94%; }
#mp-entry-related-item a { background-color:#999999; color:#fff; float:left; text-decoration:none; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:2% 3%; margin-bottom:1px; width:94%; }
#mp-entry-related-item a:hover { background-color:#cc0000; }

#mp-entry-related-features { display:block; margin-bottom:20px; width:100%; }
#mp-entry-related-features-header { background-color:#eeeeee; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; padding:2% 3%; width:94%; }
#mp-entry-related-features-item a { background-color:#999999; color:#fff; float:left; text-decoration:none; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:2% 3%; margin-bottom:1px; width:94%; }
#mp-entry-related-features-item a:hover { background-color:#0086DF; }

#mp-entry-related-reviews { display:block; margin-bottom:20px; width:100%; }
#mp-entry-related-reviews-header { background-color:#eeeeee; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; padding:2% 3%; width:94%; }
#mp-entry-related-reviews-item a { background-color:#999999; color:#fff; float:left; text-decoration:none; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:2% 3%; margin-bottom:1px; width:94%; }
#mp-entry-related-reviews-item a:hover { background-color:#ff7920; }

/* HEADERS */
#mp-news-header { background-color:#555555; margin-bottom:10px; width:100%; }
#mp-news-header-left { color:#fff; display:inline-block; float:left; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; padding:10px 15px;  }
#mp-news-header-right a { background-color:#cc0000; color:#fff; display:inline-block; float:right; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; padding:10px 15px; text-decoration:none; }
#mp-news-header-right a:hover { background-color:#ff0000; }

#mp-reviews-header { background-color:#555555; margin-bottom:10px; width:100%; }
#mp-reviews-header-left { color:#fff; display:inline-block; float:left; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; padding:10px 15px;  }
#mp-reviews-header-right a { background-color:#ff7920; color:#fff; display:inline-block; float:right; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; padding:10px 15px; text-decoration:none; }
#mp-reviews-header-right a:hover { background-color:#ff7920; }

#mp-features-header { background-color:#555555; margin-bottom:10px; width:100%; }
#mp-features-header-left { color:#fff; display:inline-block; float:left; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; padding:10px 15px;  }
#mp-features-header-right a { background-color:#0086DF; color:#fff; display:inline-block; float:right; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; padding:10px 15px; text-decoration:none; }
#mp-features-header-right a:hover { background-color:#0099ff; }



#mp-sidebar-wrapper { margin-bottom:20px; } 
#mp-sidebar-header {  color:#000; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:16px; display:block; background-color:#eee; width:90%; border-bottom:0px solid #ccc; padding:5%; }
#mp-sidebar-subheader { font-family:'Bitter', Arial, Helvetica, sans-serif; font-weight:normal; color:#999999; font-size:9px; display:block; background-color:#eee; margin-top:2px; }
#mp-sidebar-content{ background-color:1px solid #eee; display:block; font-size:12px; }
#mp-sidebar-container { font-size:18px; display:block; background-color:#eee; }
#mp-sidebar-footnote { font-size:9px; display:block; color:#999999; padding:10px 0px 0px 0px; width:100%; }

/*SOCIAL*/
#mp-social-button-facebook { display:inline-block; }
#mp-social-button-twitter { display:inline-block; }
#mp-social-button-email { display:inline-block; }

/*COMMENTS*/
#mp-entry-comments-desktop { padding-top:5px; }
#mp-entry-comments-ipad { display:none; }
#mp-entry-comments-mobile { display:none; }

/*TABLE*/
#mp-table { font-size:15px; margin-bottom:20px; text-align:left; width:100%; }
#mp-table-rank { font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:18px; vertical-align:middle; font-weight:700; width:60px; background-color:#ccc; color:#fff; text-align:center; }
#mp-table-title { font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; line-height:110%; margin-bottom:5px; }
#mp-table-data { color:#555555; font-family:'Bitter', Arial, Helvetica, sans-serif;}
#mp-table-data p { color:#555555; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; line-height:20px; margin-bottom:4px;}
#mp-table-description { font-family:'Bitter', Arial, Helvetica, sans-serif; color:#999999; font-size:11px; line-height:110%; font-weight:normal; }
#mp-table th { background-color:#eee; border-bottom:2px solid #fff; border-top:1px solid #fff; border-left:1px solid #fff; padding:3%; }
#mp-table td { border-bottom:1px solid #eee; padding:3%; }
#mp-table tr { background-color:#fff; border-bottom:1px solid #ccc;  }
#mp-table tr:hover { background-color:#ff0; }
#mp-table-footnote { background-color:#eeeeee; color:#555555; display:block; padding-bottom:20px; padding-top:0px; font-size:9px; }
#mp-table-footer { background-color:#eeeeee; color:#555555; display:block; font-size:9px; margin-top:-20px; }
#mp-table-footer-left { float:left; padding:15px 0px 0px 15px; }
#mp-table-footer-right a { background-color:#CC0000; color:#FFF; display:inline-block; float:right; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:10px; text-decoration:none; text-transform:uppercase; }
#mp-table-footer-right a:hover { background-color:#FF0000; }

#mp-table-list { font-size:15px; margin-bottom:20px; text-align:left; width:100%; }
#mp-table-list th { background-color:#eee; border-bottom:2px solid #fff; border-top:1px solid #fff; border-left:1px solid #fff; padding:3%; }
#mp-table-list td { border-bottom:10px solid #eee; padding:3%; }
#mp-table-list tr { background-color:#fff; border-bottom:1px solid #ccc;  }
#mp-table-list tr:hover { box-shadow: inset 3px -2px 20px rgba(153, 153, 153, 0.80); -moz-box-shadow: inset 3px -2px 20px rgba(153, 153, 153, 0.80); -webkit-box-shadow: inset -3px -2px 20px rgba(153, 153, 153, 0.80); }

#mp-table-rank-list { font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; vertical-align:middle; font-weight:700; width:60px; background-color:#ccc; color:#fff; text-align:center; vertical-align:top; }
#mp-table-image-list { margin-bottom:15px; }
#mp-table-title-list { font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; line-height:120%; margin-bottom:10px; }
#mp-table-data-list p { color:#000; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; line-height:140%; margin-bottom:4px; }
#mp-table-description-list { font-family:'Bitter', Arial, Helvetica, sans-serif; color:#999999; font-size:11px; line-height:110%; font-weight:normal; }


#mp-table-footer-photos-right a { background-color:#9933cc; color:#FFF; display:inline-block; float:right; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; padding:10px; text-decoration:none; text-transform:uppercase; }
#mp-table-footer-photos-right a:hover { background-color:#ac33e9; }

#mp-comments-wrapper { background-color:#fff; margin-bottom:8px; padding:3%; }

/*WIDGETS*/
#mp-news-headlines-sidebar a { background-color:#999999; color:#fff; display:block; padding:5%; font-family:'Bitter', Arial, Helvetica, sans-serif; border-bottom:1px solid #fff; text-decoration:none; }
#mp-news-headlines-sidebar a:hover { background-color:#ff0000; padding:5%; }
#mp-news-headlines-sidebar-left { float:left; width:30%; }
#mp-news-headlines-sidebar-right { float:right; width:65%; }
#mp-news-headlines-sidebar p { color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; line-height:120%; margin:0; text-decoration:none; }

#mp-features-headlines-sidebar a { background-color:#999999; color:#fff; display:block; padding:5%; font-family:'Bitter', Arial, Helvetica, sans-serif; border-bottom:1px solid #fff; text-decoration:none; }
#mp-features-headlines-sidebar a:hover { background-color:#0099ff; padding:5%; }
#mp-features-headlines-sidebar-left { float:left; width:30%; }
#mp-features-headlines-sidebar-right { float:right; width:65%; }
#mp-features-headlines-sidebar p { color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; line-height:120%; margin:0; text-decoration:none; }

#mp-reviews-headlines-sidebar a { background-color:#999999; color:#fff; display:block; padding:5%; font-family:'Bitter', Arial, Helvetica, sans-serif; border-bottom:1px solid #fff; text-decoration:none; }
#mp-reviews-headlines-sidebar a:hover { background-color:#ff9900; padding:5%; }
#mp-reviews-headlines-sidebar-left { float:left; width:30%; }
#mp-reviews-headlines-sidebar-right { float:right; width:65%; }
#mp-reviews-headlines-sidebar p { color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; line-height:120%; margin:0; text-decoration:none; }

#mp-photos-headlines-sidebar a { background-color:#999999; color:#fff; display:block; padding:5%; font-family:'Bitter', Arial, Helvetica, sans-serif; border-bottom:1px solid #fff; text-decoration:none; }
#mp-photos-headlines-sidebar a:hover { background-color:#ac33e9; padding:5%; }
#mp-photos-headlines-sidebar-left { float:left; width:30%; }
#mp-photos-headlines-sidebar-right { float:right; width:65%; }
#mp-photos-headlines-sidebar p { color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; line-height:120%; margin:0; text-decoration:none; }

#mp-news-headlines a { background-color:#eee; display:block; padding:3%; font-family:'Bitter', Arial, Helvetica, sans-serif; margin-bottom:10px; text-decoration:none; }
#mp-news-headlines a:hover { background-color:#fff; }
#mp-news-headlines-left { float:left; width:30%; }
#mp-news-headlines-right { float:right; width:65%; }
#mp-news-headlines p { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:140%; margin:0; text-decoration:none; }

#mp-features-headlines a { background-color:#eee; display:block; padding:3%; font-family:'Bitter', Arial, Helvetica, sans-serif; margin-bottom:10px; text-decoration:none; }
#mp-features-headlines a:hover { background-color:#fff; }
#mp-features-headlines-left { float:left; width:30%; }
#mp-features-headlines-right { float:right; width:65%; }
#mp-features-headlines p { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:140%; margin:0; text-decoration:none; }

#mp-reviews-headlines a { background-color:#eee; display:block; padding:3%; font-family:'Bitter', Arial, Helvetica, sans-serif; margin-bottom:10px; text-decoration:none; }
#mp-reviews-headlines a:hover { background-color:#fff; }
#mp-reviews-headlines-left { float:left; width:30%; }
#mp-reviews-headlines-right { float:right; width:65%; }
#mp-reviews-headlines p { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:140%; margin:0; text-decoration:none; }

/*SEARCH*/
#mp-sidebar-search { background-color:#999999; padding:15px 3%; text-align:center; }
.searchbox { border:none; color:#cc0000; font-family:'Bitter',Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; height:30px; padding-left:5px; box-shadow:0px 0px 10px #555555; -moz-box-shadow:0px 0px 10px #555555; -webkit-box-shadow:0px 0px 10px #555555; }
.searchbutton { background-color:#cc0000; border:0; color:#FFF; font-family:'Bitter',Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; height:35px; padding-bottom:2px; text-transform:uppercase; }
#mp-search-pagination { background-color:#eee; color:#555555; float:left; font-family:'Bitter', Arial, sans-serif; font-weight:700; margin:0px 1px 5px 0px; padding:5px 10px; }

/*TAG CLOUD*/
#mp-tagcloud { background-color:#999999; color:#fff; display:inline-block; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; padding:5px 10px; margin:0px 1px 5px 0px; }
#mp-sidebar-tagcloud a { color:#fff; text-decoration:none; }
#mp-sidebar-tagcloud a:hover { color:#FF0000; }

/*MP EPISODE BANNER*/
#mp-carousel a { background-color:#fff; display:block; margin:0 auto; padding:10px; text-decoration:none; height:400px; width:920px; box-shadow: 0px 0px 0px #000; -moz-box-shadow: 0px 0px 0px #000; -webkit-box-shadow: 0px 0px 0px #000; }
#mp-carousel a:hover { background-color:#999999; box-shadow: 0px 0px 20px #999999; -moz-box-shadow: 0px 0px 20px #999999; -webkit-box-shadow: 0px 0px 20px #999999; }
#mp-carousel-container { padding:20px; }
#mp-carousel-left { background-color:#ececec; float:left; height:400px; width:290px; box-shadow: inset 0px 0px 30px #999999; -moz-box-shadow: inset 0px 0px 30px #999999; -webkit-box-shadow: inset 0px 0px 30px #999999; position:relative; }
#mp-carousel-right { background-color:#fff; float:right; height:400px; width:620px; }

#mp-carousel-airtime { color:#000; display:block; font-size:15px; font-weight:bold; line-height:1.2em; text-decoration:none;}
#mp-carousel-title { display:block; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:40px; font-weight:800; line-height:1em; letter-spacing:-1px; margin:10px 0px 15px 0px; text-shadow:1px 1px 1px #fff; }
#mp-carousel-description { color:#000; display:block; font-size:12px; font-weight:normal; line-height:1.4em; text-decoration:none; }
#mp-carousel-button { border-radius:10px; -moz border-radius:10px; display:inline-block; font-family: 'Bitter', Arial, Helvetica, sans-serif; font-size:18px; font-weight:800; background-color:#c42127; color:#fff; padding:8px 12px; margin-top:15px; }